.img-intro- {
    overflow: hidden;
    width: 300px;
    height: 152px;
    margin-bottom: 10px;
    position: relative;
}

.hoverimage {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.published {
    font-family:"Trebuchet MS";
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: #2EB135;
    margin: 0 20px;
}

.img-intro-:hover .hoverimage {
    display: block;
}

/* VIEW */
.row-0 {
    padding-top: 0 !important;
}

.article_list_text_size h2 {
    color: #636466 !important;
	margin: 0 20px 0 20px;
}

.box_noticias {
    width: 213px;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

.box_noticias_titulo {
    font-weight: bold;
}

.blog_item_text_title {
	width: 260px;
	margin: 0 20px;
	line-height: 18px;
}

.blog_item_text_title a{
    font-family:"Trebuchet MS";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: #888;
    text-decoration: none;

}
.blog_item_text_title a:visited{
    color: #888;
}

.box_noticias_lermais {
    text-align: right;
}

/*.readmore a {*/
    /*background: url("../images/ler_mais.png") no-repeat;*/
    /*cursor: pointer;*/
    /*height: 26px;*/
    /*width: 26px;*/
    /*border: none;*/
    /*font-size: 0;*/
    /*float: right;*/
/*}*/

p.readmore a{
    margin: 0 20px 0 20px;
    font-family:"Trebuchet MS";
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

.blog {
    width: 100%;
    margin-top: 0;
    background-color: #FFF;
}

.blog h2 a {
    /*margin: 0 0 0 20px;*/
    height: 18px;
    padding-right: 10px;
    color: #636466;
    font-family:"Trebuchet MS";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    display: inline;
    clear: both;
    text-decoration: none;
}

.blog .items-row {
    margin-bottom: 0px !important;
}
#container .centerer .centerer2 ul {
    margin-top: 20px !important;
}

.blog_item_image_wrapper{
    position: relative;
    float: left;
    height: 152px;
    width: 300px;
    overflow: hidden;
    margin-right: 10px;
	margin-bottom: 10px;
}

.blog_item_image_hover {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    height: 152px;
    width: 300px;
}

.blog_item_image_wrapper:hover .blog_item_image_hover {
    display: block;
}